posh.enterprise.addAuthorInMyNetwork=Adicionar o autor na minha rede
posh.enterprise.addGroup=Adicionar Grupo
posh.enterprise.addNewPost=Escrever novo artigo
posh.enterprise.addNotebookToMyPage=Adicionar bloco de notas em meu portal
posh.enterprise.addOnMyNotebook=Adicionar ao meu bloco de notas
posh.enterprise.addtoBook=Adicionar outro bloco de notas
posh.enterprise.bestRegards=Melhores Cumprimentos
posh.enterprise.changeKey=Alterar a chave
posh.enterprise.changePicture=Altere a imagem (formato .jpg, tamanho <1MB)
posh.enterprise.comments=Comentários
posh.enterprise.contactByEmail=Contatar por e-mail
posh.enterprise.enterClientNb=Número do cliente
posh.enterprise.enterKey=Chave de ativação
posh.enterprise.expireOn=Data de expiração
posh.enterprise.followCommentsRss=Siga os comentários
posh.enterprise.getInMyNotebook=Copiar para um de meus bloco de notas
posh.enterprise.GroupName=Nome do Grupo
posh.enterprise.groupNotifMessage=Olá, \n\n#1 convida você para os seguintes grupos:
posh.enterprise.groupNotifMessage2=\nPara aceitar este convite, por favor, vá para o #1, abra a guia 'rede' e em seus grupos, clique em 'participar' para os grupos que você gostaria de participar. Poderá, então, publicar e ler artigos dos bloco de notas, que pertencem aos grupos que você é um membro do grupo.
posh.enterprise.groupNotifSubject=Convite de um grupo
posh.enterprise.lblFriendShareBtn5=Share this article
posh.enterprise.licencedFor=Licence granted to
posh.enterprise.log=logs
posh.enterprise.moduleInvitationTxt=Add the following widget to your pages
posh.enterprise.myStatus=A question, an idea, an information ? Write it here
posh.enterprise.Name=Name
posh.enterprise.networkArticle=Only my network
posh.enterprise.noArticle=No Article
posh.enterprise.NotebookGroup=Notebook group
posh.enterprise.openLinkedArticle=Open linked article
posh.enterprise.options=Options
posh.enterprise.portalInvitationTxt=You have been invited to use this page
posh.enterprise.privateArticle=Private article
posh.enterprise.privateMemberArticle=Reserved to members
posh.enterprise.publicArticle=Public article
posh.enterprise.selectBook=Select notebook
posh.enterprise.theyTakeThisArticle=Article shows also on other notebooks
posh.enterprise.toReadOnOtherNotebooks=In the other notebooks ...
posh.enterprise.trackbacks=Trackback(s)
posh.enterprise.RequiredAttributeMissing=Required attribute missing
posh.enterprise.RequiredValueMissing=Required value missing
posh.enterprise.artMissId=A id do artigo RSS feed está faltando
posh.enterprise.searchForPeople=Search for people
posh.enterprise.discussions=Discussions
posh.enterprise.notificationNetworkInvitation=#1 invite you to join his/her network on #2
posh.enterprise.notificationFollowing=#1 is now following you on #2
posh.enterprise.notificationNetworkInvitationBody=Hello,\n\n#1 invite you to join his/her network. To accept this invitation, please open your network list on #2, and confirm the invitation.\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationFollowingBody=Hello,\n\n#1 is now following you on #2 (new publications, comments, status, ...).\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationNetworkAccept=#1 accepted your invitation on #2
posh.enterprise.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 has accepted your invitation in the group #2
posh.enterprise.notificationGroupInivitationAcceptBody=Hello,\n\n#1 has accepted your invitation in the group #2. He can now participate to the group, and share information and widgets.\n\nRegards\n\nThe Team #3\n#4
posh.enterprise.modifyGroup=Modify the group
